﻿*{margin:0;padding:0;}
.mt1{margin-top:0.1rem;}
.mt2{margin-top:0.2rem;}
.mt3{margin-top:0.3rem;}
.mt4{margin-top:0.4rem;}
.mt5{margin-top:0.5rem;}
html { height: 101%; }
body{
	width:7.5rem;
	margin:0 auto;
	overflow:hidden;
	font-size:0.28rem;
}
img{
	max-width:100%;
	border:none;
}
.essay{
	width:7.1rem;
	margin-left:0.2rem;
	overflow: hidden;
}
.essay .essaytop{
	font-size:0.32rem;
}
.essaytop a{
	text-decoration: none;
	color:#000;
}

.main-article{width:7.1rem;height:auto;margin:auto;padding-bottom:0.2rem;}
.main-article h1{width:7.1rem;font-size:0.30rem;height:auto;color:#000000;font-weight:bold;text-align:center;margin-top: 0.3rem;}
.main-article h2{width:100%;font-size:0.28rem;height:0.22rem;color:#979797;text-align:center;margin-top: 0.1rem;float: left;background:url(../images/article-h2bak.png) no-repeat center;background-size:2.92rem 0.22rem;line-height: 0.22rem;}
.main-article-aa{width:7.1rem;border:dashed 1px #c9c9c9;padding: 0.2rem;background: #f5f5f5;margin-bottom: 0.3rem;float: left;margin-top: 0.3rem;box-sizing: border-box;}
.main-article b{width: 2.5rem;height: 0.5rem;line-height: 0.5rem;background: #c14900;float: left;margin-top: 0.2rem;border-radius: 5px;margin-left: 0.8rem;}
.main-article i{color: #fff;height: 0.5rem;float: left;width: 1.84rem;border-top-right-radius: 5px;border-bottom-right-radius: 5px;text-align: center;font-size:0.22rem;}
.main-article-img{width: 0.46rem;height: 0.43rem;float: left;margin-left: 0.1rem;margin-top: 0.05rem;margin-right: 0.1rem}

.main_page{width:7.1rem;overflow: hidden;}
.main_page ul li{
	list-style: none;
}
.main_page ul li a{color:#000;font-size:0.26rem;}
.main_hengfu{width:100%;overflow: hidden;}
.main_expert{width:7.1rem;overflow: hidden;margin-left:0.2rem;}
.expertCont{overflow: hidden;padding-bottom: 0.3rem;border-bottom: 1px dashed #E1E1E1;}
.main_expert .expertTop{font-size:0.32rem;color:#8F2321;}
.main_expert .expertTop img{width:0.47rem;vertical-align: middle;margin-right:0.1rem}
.contImg{width:3.17rem;height:2.97rem;float:left;}
.contJieShao{
	float:left;
	margin-left:0.25rem;
	width:3.68rem;
}
.contJieShao p{font-size:0.28rem;margin-top:0.15rem;}
.lianJie{
	margin-top:0.25rem;
	
}
.lianJie a{display:block;width:1.7rem;height:0.56rem;background:#FF901C;text-align: center;line-height:0.56rem;float:left;color:#fff;}
